.home
{
  position: relative;
  z-index: 1;
}

.home .banners {
  position: relative;
  max-width: 1400px;
  margin: 0 auto 2em auto;
}

.home .banners .port {
  position: relative;
  z-index: 10;
  overflow: hidden;
}

.home .banners .pattern {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.home .banners .pattern .in {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.home .banners .pattern .out {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.home .banners .controls {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 20;
  display: flex;
  align-items: center;
  justify-content: space-between;
  pointer-events: none;
}

.home .banners .controls .arrow {
  height: 2em;
  width: 1em;
  margin: 1em;
  border-top: solid 1em transparent;
  border-bottom: solid 1em transparent;
  pointer-events: all;
  display: none;
  cursor: pointer;
}

.home .banners:hover .controls .arrow {
  display: block;
}

.home .banners .controls .arrow.next {
  border-left: solid 1em rgba(0, 0, 0, 0.5);
}

.home .banners .controls .arrow.prev {
  border-right: solid 1em rgba(0, 0, 0, 0.5);
}

.home .banners.dark .controls .arrow.next {
  border-left-color: rgba(255, 255, 255, 0.5);
}

.home .banners.dark .controls .arrow.prev {
  border-right-color: rgba(255, 255, 255, 0.5);
}

.home .banners .controls .dots {
  position: absolute;
  bottom: -1.8em;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.2em;
  font-size: 0.8em;
  pointer-events: all;
}

.home .banners .controls .dots .dot {
  height: 1em;
  width: 1em;
  background: #DDD;
  margin: 0 0.2em;
  border-radius: 1em;
  cursor: pointer;
}

.home .banners .controls .dots .dot:hover {
  background: #BBB;
}

.home .banners .controls .dots .dot.active {
  background: #888;
}

.home .banners .controls .dots .pause {
  width: 1em;
  height: 0.9em;
  margin: 0 0.2em;
  border-right: solid 0.4em #DDD;
  border-left: solid 0.4em #DDD;
  border-bottom: none;
  border-top: none;
}

.home .banners .controls .dots .pause:hover {
  border-right-color: #BBB;
  border-left-color: #BBB;
}

.home .banners .controls .dots .pause.paused {
  height: 1em;
  width: 0.8em;
  margin: 0 0.3em;
  border-left: solid 0.8em #DDD;
  border-top: solid 0.5em transparent;
  border-bottom: solid 0.5em transparent;
  border-right: none;
  cursor: pointer;
}

.home .banners .controls .dots .pause.paused:hover {
  border-left-color: #BBB;
}

.home .banners .port .container {
  display: flex;
  position: relative;
  z-index: 5;
}

.home .banners .banner {
  justify-content: center;
  flex: 0 0 auto;
  font-size: 0;
}

.home .banners .banner a {
  margin: 0;
  padding: 0;
}

.home .banners .banner a img {
  display: none;
  width: 100%;
  opacity: 0;
}

.home .banners .banner a img.large {
  display: block;
}

.sub-banner {
  text-align: center;
  background: #06c;
}

.sub-banner-img {
    margin: 0px auto;
    text-align: center;
    padding: 6px;
}

.sub-banner-img img {
    height: 25px;
		width:auto;
    display: block;
    margin: auto;
    position: relative;
}

.home .categories
{
  margin-bottom: 20px;
  font-size: 0px;
}

.home .categories .category
{
  width: 14.6%;
  margin: 10px 1%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding: 1%;
  font-size: 16px;
}

.home .categories .category .image:before
{
  content: "";
  position: absolute;
  background: #EEE;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  z-index: 1;
  border-radius: 500px;
}

.home .categories .category .image
{
  width: 140px;
  height: 140px;
  position: relative;
}

.home .categories .category .image img
{
  max-width: 100%;
  position: relative;
  z-index: 2;
}

@media all and (max-width: 1210px)
{
  .home .categories .category .image
  {
    width: 120px;
    height: 120px;
  }
  
  .home .part-brands .brand
  {
    width: 300px;
    margin: 5px;
  }
  
  
}

@media all and (max-width: 1010px)
{  
  .home .categories
  {
    text-align: center;
  }
  
  .home .categories .category
  {
    width: 23%;
    margin: 10px 1%;
  }
  
  .home .categories .category .image
  {
    margin: 0px auto;
  }

}

@media all and (max-width: 800px)
{
  .sub-banner-img img {
    max-width: 800px;
  }
  
  .home .categories .category {
    width: 48%;
    min-width: 130px;
    max-width: 200px;
    font-size: 14px;
  }

  .home .banners:hover .controls .arrow {
    display: none;
  }
    
  .home .banners .banner a img.large {
    display: none;
  }
  
  .home .banners .banner a img.medium {
    display: block;
  }
}

@media all and (max-width: 600px) {
  .sub-banner-img img {
    max-width: 310px;
    height:auto;
  }
  
  .home .part-brands .brand {
    margin: 5px 0px;
  }
  
  .home .banners .banner a img.medium {
    display: none;
  }
  
  .home .banners .banner a img.small {
    display: block;
  }
}